﻿
body {
    margin-top: 0;
}
#_errDomainMenu {
    background-image: url("https://ext.err.ee/DomainMenuControl/gfx/sites_must.jpg");
    background-position: left top;
    background-repeat: repeat-x;
}
._errDomainMenu_inner {
    height: 29px;
    margin: 0 auto;
    overflow: hidden;
    position: static;
    width: 1000px;
}
._errDomainMenu_menu {
    border: 0 none;
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    position: static;
}
._errDomainMenu_menu ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
._errDomainMenu_menu li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-left: 1px solid #1E252B;
    border-right: 1px solid #484848;
    display: block;
    float: left;
    height: 29px;
    padding: 0;
    vertical-align: middle;
}
._errDomainMenu_menu li a {
    color: #FFFFFF;
    display: block;
    font-weight: normal;
    line-height: normal;
    padding: 5px 15px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #121212;
}
._errDomainMenu_menu li a img {
    margin: 0 0 2px 5px;
}
._errDomainMenu_menu li a:hover, ._errDomainMenu_menu ul li:hover a {
    background: url("https://ext.err.ee/DomainMenuControl/gfx/sites_must_hover.jpg") repeat-x scroll center bottom #484848;
    text-decoration: none;
}
._errDomainMenu_menu li ul {
    background-color: #303438;
    border: 0 none;
    display: none;
    height: auto;
    margin: 0;
    opacity: 0.98;
    padding: 0;
    position: absolute;
    z-index: 200;
}
._errDomainMenu_menu li:hover ul {
    display: block;
    margin-left: 0;
    text-align: left;
    width: 120px;
}
._errDomainMenu_menu li ul li {
    display: block;
    float: none;
    height: auto;
    margin: 0;
    padding: 0;
}
._errDomainMenu_menu li:hover li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-bottom: 1px solid #303438;
    border-top: 1px solid #303438;
    color: #FFFFFF;
}
._errDomainMenu_menu li ul a {
    display: block;
    font-size: 12px;
    font-style: normal;
    margin: 0;
    padding: 5px 10px 5px 14px;
    text-align: left;
}
._errDomainMenu_menu li ul a:hover, .menu li ul li:hover a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #24262A;
    border-color: #40484E -moz-use-text-color;
    border-image: none;
    border-left: 0 none;
    border-right: 0 none;
    border-style: solid none;
    border-width: 1px 0;
    color: #FFFFFF;
    text-decoration: none;
}
._errDomainMenu_menu p {
    clear: left;
}
._errDomainMenu_menu li._errDomainMenu_isHot a {
    padding: 3px 15px;
}
._errDomainMenu_menu li._errDomainMenu_isHot ._errDomainMenu_hotMItem {
    color: #FFFD72;
    font-size: 10px;
    margin-top: -4px;
}
._errDomainMenu_menu li a, ._errDomainMenu_menu li ul li a {
    font-family: Verdana,Arial,Helvetica,sans serif;
    font-size: 12px;
}
._errDomainMenu_menu li a {
    height: 19px;
}
._errDomainMenu_menu li ul li a {
    height: auto;
}
span._errDomainMenu_first {
    border-left: 1px solid #484848;
    border-right: medium none;
    display: block;
    float: left;
    height: 29px;
}
span._errDomainMenu_last {
    border-left: medium none;
    border-right: 1px solid #1E252B;
    display: block;
    float: left;
    height: 29px;
}
div#_errDomainMenu_wrapper._errDomainMenu_pood div._errDomainMenu_inner {
    width: 960px;
}
